<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 Music Index page</title>
</head>
<body>
	<p> 
			<h2 align="center">You are at a1/music/index page.</h2>
		</p>

		<br>
		<br>

		<a href="https://i.pinimg.com/originals/fb/10/e1/fb10e16ce8776e6b7e4d4213a16d4344.jpg" target="_blank">
		<img src="../images/naruto.jpg"></a>

		<p>
			<ol type="I">
				<li>
					<a href="../index.html">
					../index.html
					</a>
				</li>

				<li>
					<a href="./index.html">
					index.html
					</a>
				</li>

				<li>
					<a href="./listings.html">
					listings.html
					</a>
				</li>

				<li>
					<a href="./reviews.html">
					reviews.html
					</a>
				</li>

			</ol>
		</p>

</body>
</html>